.page-title h3 {
	font-family: verdana, sans-serif;
	font-weight: 500;
	font-size: x-large;
	line-height:160%;
	color: #495A65;
}

.intro-header h1 {
	font-family: verdana, sans-serif;
	font-weight: 500;
	font-size: x-large;
}

h2 {
	font-family: verdana, sans-serif;
	font-weight: 500;
	font-size: large;
}

/* IE4+ OP6+ +IE6 text-size styles */
body .bar {
	font-size: medium;
	font-weight: bold
}
body, body th, body td, body ul, body ol, body dl, body dt, body dd, body p, body div, body blockquote, body pre, body code {
	font-size: x-small;
	voice-family : "\"}\"";
	voice-family : inherit;
	font-size : small;
}
body .contact,  {
	font-size: xx-small;
	voice-family : "\"}\"";
	voice-family : inherit;
	font-size : x-small;
}

body .utility-links,  {
	font-size: x-small;
	voice-family : "\"}\"";
	voice-family : inherit;
	font-size : small;
}

/* NN6, Mozilla text-size styles */
html>head: first-child+body .bar {
	font-size: medium;
	font-weight: bold
}

html>head: first-child+body .utility-links {
	font-size: medium;
	font-weight: bold
}

html>head: first-child+body, html>head: first-child+body th, html>head: first-child+body td, html>head: first-child+body ul, html>head: first-child+body ol, html>head: first-child+body dl, html>head: first-child+body dt, html>head: first-child+body dd, html>head: first-child+body p, html>head: first-child+body div, html>head: first-child+body blockquote, html>head: first-child+body pre, html>head: first-child+body code {
	font-size: small
}
html>head: first-child+body .tiny, html>head: first-child+body .tiny p, html>head: first-child+body .tiny ul, html>head: first-child+body .tiny ol, html>head: first-child+body .tiny li, html>head: first-child+body .top-nav, html>head: first-child+body .top-nav-on, html>head: first-child+body .contact, html>head: first-child+body .sub-nav, html>head: first-child+body .subsection, html>head: first-child+body .crumb {
	font-size: x-small
}